﻿body
{
	width: 100%;
	height: 100%;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #fff;
}

.inputfield
{
	border: 1px solid #bcbec0;
	font-family: Arial, Helvetica, sans-serif;
    font-size:14px;
}

.dropdown
{
    font-family: Arial, Helvetica, sans-serif;
    font-size:14px;
}
.button
{
	width:180px;
	height:64px;
	background-color:#1e3643;
	border:solid 1px #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:20px;
    font-weight:bold;
    color:#FFFFFF;
    cursor:hand;
}

.button2
{
	height:64px;
	background-color:#b8bfbc;
	border:solid 1px #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:20px;
    font-weight:bold;
    color:#FFFFFF;
    cursor:hand;
}

.applybutton
{
	height:64px;
	background-color:#339900;
	border:solid 1px #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:20px;
    font-weight:bold;
    color:#FFFFFF;
    cursor:hand;
}

.premium2
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:14px;
    font-weight:bold;
    color:#999999;
    border:solid 1px #b8bfbc;
    width:600px;
    text-align:center;
}

.premiumtext
{
    color:#1e3643;
}

table.jointapplication
{
    background-color: #dce6e2;
    color:#000000;
}





/***************** Calendar Related Styles *********************/
.MyCalendar .ajax__calendar_container {
    border:1px solid #003A6C;
    background-color:#ffffff;
    color:#003A6C;
}

.MyCalendar .ajax__calendar_days table tr td
{
	padding-left:0px;
}

.MyCalendar .ajax__calendar_months table tr td
{
	padding-left:0px;
}

.MyCalendar .ajax__calendar_years table tr td
{
	padding-left:0px;
}

.MyCalendar .ajax__calendar_other .ajax__calendar_day,
.MyCalendar .ajax__calendar_other .ajax__calendar_year {
    color: black;
}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day,
.MyCalendar .ajax__calendar_hover .ajax__calendar_month,
.MyCalendar .ajax__calendar_hover .ajax__calendar_year {
    color: white;
    background-color:#003A6C;
}
.MyCalendar .ajax__calendar_active .ajax__calendar_day,
.MyCalendar .ajax__calendar_active .ajax__calendar_month,
.MyCalendar .ajax__calendar_active .ajax__calendar_year {
    color: black;
    font-weight:bold;
    background-color:#003A6C;
}

/************ MaskedEdit Related Styles ***********************/
.MaskedEditFocus
{
    background-color: #ffffcc;
    color: #000000;
}
.MaskedEditMessage
{
    font-size:small;
	color: #ff0000;
}
.MaskedEditError
{
    background-color: #ffcccc;
}
.MaskedEditFocusNegative
{
    background-color: #ffffcc;
    color: #ff0000;
}
.MaskedEditBlurNegative
{
    color: #ff0000;
}


/************ MaskedEdit Related Styles ***********************/

.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
}

/************ Income Protection Styles ***********************/

.PHISalary
{
    background-color:#0086A9;
    font-family:calibri;
    font-size:16px;
    color:#ffffff;
    padding:5px 0 5px 2px;
    font-weight:bold;
}
.GrossPremium
{
    background-color:#2196B4;
    font-family:calibri;
    font-size:16px;
    color:#ffffff;
    padding:5px 0 5px 2px;
    font-weight:bold;
}
.TaxRelief
{
    background-color:#1EBCE4;
    font-family:calibri;
    font-size:16px;
    color:#ffffff;
    padding:5px 0 5px 2px;
    font-weight:bold;
}
.NetPremium
{
    background-color:#0086A9;
    font-family:calibri;
    font-size:16px;
    font-weight:bold;
    color:#ffffff;
    padding:5px 0 5px 2px;
}

.tooltip
{
    border:2px solid #0086A9;	/* Border width */
    left:18px;	                /* Same as border thickness */
    top:0px;
    position:absolute;
    background-color:#1EBCE4;	    /* Background color */
    color:#000000;
    padding:5px;	            /* Space between border and content */
    font-size:11px;	        /* Font size of content */
    overflow:auto;	            /* Hide overflow content */
    z-index:1000001;
    width:100px;
}